API документація
Get Crypto Deposit Info
get
/api/v1/Wallet/crypto/deposit-infoWallet
Параметри
accountId
query · integer
Обов'язковий
network
query · string
Необов'язково
version
path · string
Обов'язковий
Відповіді
- 200Successapplication/json
{ "currency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true }, "address": { "network": { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" }, "depositAddress": "Example", "memo": "Example" }, "addresses": [ { "network": { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" }, "depositAddress": "Example", "memo": "Example" } ], "isCryptoDepositDisabled": true } - 400Bad Requestapplication/json
"Example"